body 
{
    background:white ; 
    padding:35px 0 0 0;
    margin:0;
    font: 16px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
}


h1
{
    font:bold 20px/140% "Trebuchet MS", Verdana, sans-serif;
    color:#429700; 
}

h2
{
    font:bold 16px/140% "Trebuchet MS", Verdana, sans-serif;
    color:#429700;
    
}

p 
{	
    font: 16px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
    color:#429700;  
}

/*  Navigation
----------------------------------------------- */

ul.mainNav1,
ul.mainNav2
{
    margin:0;
    padding: 0;
}


ul.mainNav1 li,
ul.mainNav2 li
{
    display: inline;
    margin: 0;	
    padding: 0;
}


ul.mainNav1 li a,
ul.mainNav2 li a
{
    font:normal 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    color:#333;
    border-bottom:1px solid #CCC;
}


ul.mainNav1 li a { padding:4px 4px 4px 4px; }
ul.mainNav2 li a { padding:4px 4px 4px 14px; }
ul.mainNav3 li a { padding:4px 4px 4px 24px; }


ul.mainNav1 a:hover
{
    background:#EEE;
    color:black;
}

ul.mainNav1 a.current { font-weight:bold; }

div#bandeau {
    margin-left:150px;
	width:1023px;
	}

div#contenu {
    margin-left:150px;
	margin-top:10px;
    float:left;
   	width:823px;
	font: 16px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	
div#navigation {
	float:left;
	margin-top:10px;
	width:200px;
	text-align: center;
	font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	
div#piedpage {
    margin-left:150px;
    clear:both;
	width:1023px;
	height:50px;
	text-align : center;
	font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
